Subject: RE: undefined reference to `__gxx_personality_sj0'
From: Danny Smith <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Feb 2002 16:09:00 +1100 (EST)

> From: "Dan Kyhl" <DANKY at dk dot ibm dot com> 
> To: cygwin at cygwin dot com 
> Date: Wed, 20 Feb 2002 11:13:47 +0100 

> Hi,

> I get a lot of these (and some others) and suppose that I'm missing a
library.
> I'm already using -lc -lstdc++ as is used in Linux.

> So what am I missing here?

GCC 3.x.  It sounds like you are using library that was built with 3.x.

> Dan

Danny

http://movies.yahoo.com.au - Yahoo! Movies
- Vote for your nominees in our online Oscars pool.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/